Loading...
Searching...
No Matches
CLI::IsMemberType< T > Struct Template Reference

This can be specialized to override the type deduction for IsMember. More...

`#include <TypeTools.hpp>`

## Public Types

using | type = T

## Detailed Description

template<typename T>
struct CLI::IsMemberType< T >

This can be specialized to override the type deduction for IsMember.

## Member Typedef Documentation

## type

template<typename T>

using CLI::IsMemberType< T >::type = T

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp